[DBSRV]
stDBServer=C:\Delivery\DB\DELIVERYRK7.FDB
stDefCharSet=WIN1251
dbuname=E5EBE5F8F6F3
dbpass=DFD3C5C8D7C6DDD7CB

[CSSRV]
stCSServer=127.0.0.1
inCSPort=9191
stCSKey=5555
stCSUnit=1
stCSUser=1
inCSGroup=219
inCSIdent=1


[RKSRV]
stRKServer=127.0.0.1
inRKPort=12224
stRKPass=


